Subject: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: martin rudalics <[email-masked]>
Date: Sat, 07 Dec 2013 18:36:52 +0100

> Your command should invoke the configure script.  What you probably
> want to to is:
> 
>   c:/Programme/MinGW/msys/1.0/bin/bash.exe --login -i -c  "cd
> /c/emacs/trunk/ ; CPPFLAGS='-DGLYPH_DEBUG=1' CFLAGS='-O0 -g3'
> ./configure --prefix=/c/emacs/trunk --enable-checking=yes
> --enable-gcc-warnings=yes --enable-check-lisp-object-type=yes"

Thanks Dani.  Seems to work now.

Apparently people on Windows never use the last two options ;-)

martin